version: "3.9"
services:
  db:
    image: mariadb:10.6.23-ubi9
    environment:
      MARIADB_ROOT_PASSWORD: root
      MARIADB_DATABASE: ranger_unit_tracker
      MARIADB_USER: dev
      MARIADB_PASSWORD: dev
    ports:
      - "3306:3306"
    volumes:
      - ./db_data:/var/lib/mysql